{
  "book": {
    "title": "Рисуй, чтобы победить: проверенный способ руководить, продавать, изобретать и обучать",
    "author": "Дэн Роэм",
    "totalChapters": 17,
    "totalCharacters": 147803,
    "totalTokens": 59596
  },
  "chapters": [
    {
      "chapterNumber": 1,
      "chapterTitle": "Дэн Роэм Рисуй, чтобы победить. Проверенный способ руководить, продавать, изобретать и обучать",
      "characters": 94,
      "tokens": 87,
      "footnotesCount": 0,
      "filePath": "ch1.xhtml"
    },
    {
      "chapterNumber": 2,
      "chapterTitle": "* * *",
      "characters": 569,
      "tokens": 243,
      "footnotesCount": 0,
      "filePath": "ch1-1.xhtml"
    },
    {
      "chapterNumber": 3,
      "chapterTitle": "Ch1 2",
      "characters": 34,
      "tokens": 29,
      "footnotesCount": 0,
      "filePath": "ch1-2.xhtml"
    },
    {
      "chapterNumber": 4,
      "chapterTitle": "Запуск",
      "characters": 1784,
      "tokens": 729,
      "footnotesCount": 0,
      "filePath": "ch1-3.xhtml"
    },
    {
      "chapterNumber": 5,
      "chapterTitle": "Глава 1. Рисуйте так, словно от этого зависит ваша жизнь",
      "characters": 10237,
      "tokens": 4130,
      "footnotesCount": 0,
      "filePath": "ch1-4.xhtml"
    },
    {
      "chapterNumber": 6,
      "chapterTitle": "Глава 2. Побеждает тот, кто лучше рисует",
      "characters": 17648,
      "tokens": 7089,
      "footnotesCount": 0,
      "filePath": "ch1-5.xhtml"
    },
    {
      "chapterNumber": 7,
      "chapterTitle": "Глава 3. Сначала нарисуйте круг, потом дайте ему имя",
      "characters": 11682,
      "tokens": 4706,
      "footnotesCount": 0,
      "filePath": "ch1-6.xhtml"
    },
    {
      "chapterNumber": 8,
      "chapterTitle": "Глава 4. Взгляд указывает, разум повинуется",
      "characters": 14219,
      "tokens": 5718,
      "footnotesCount": 0,
      "filePath": "ch1-7.xhtml"
    },
    {
      "chapterNumber": 9,
      "chapterTitle": "Глава 5. Начните с вопроса «кто?»",
      "characters": 14575,
      "tokens": 5857,
      "footnotesCount": 0,
      "filePath": "ch1-8.xhtml"
    },
    {
      "chapterNumber": 10,
      "chapterTitle": "Глава 6. Чтобы руководить, нарисуйте вашу цель",
      "characters": 17871,
      "tokens": 7180,
      "footnotesCount": 0,
      "filePath": "ch1-9.xhtml"
    },
    {
      "chapterNumber": 11,
      "chapterTitle": "Глава 7. Чтобы продавать, рисуйте вместе",
      "characters": 15255,
      "tokens": 6133,
      "footnotesCount": 0,
      "filePath": "ch1-10.xhtml"
    },
    {
      "chapterNumber": 12,
      "chapterTitle": "Глава 8. Чтобы изобретать, нарисуйте мир вверх тормашками",
      "characters": 17765,
      "tokens": 7143,
      "footnotesCount": 0,
      "filePath": "ch1-11.xhtml"
    },
    {
      "chapterNumber": 13,
      "chapterTitle": "Глава 9. Чтобы научить, нарисуйте историю",
      "characters": 13131,
      "tokens": 5283,
      "footnotesCount": 0,
      "filePath": "ch1-12.xhtml"
    },
    {
      "chapterNumber": 14,
      "chapterTitle": "Глава 10. Когда не знаете, что делать, – рисуйте",
      "characters": 6681,
      "tokens": 2706,
      "footnotesCount": 0,
      "filePath": "ch1-13.xhtml"
    },
    {
      "chapterNumber": 15,
      "chapterTitle": "Благодарности",
      "characters": 4954,
      "tokens": 2001,
      "footnotesCount": 0,
      "filePath": "ch1-14.xhtml"
    },
    {
      "chapterNumber": 16,
      "chapterTitle": "Эту книгу хорошо дополняют:",
      "characters": 128,
      "tokens": 76,
      "footnotesCount": 0,
      "filePath": "ch1-15.xhtml"
    },
    {
      "chapterNumber": 17,
      "chapterTitle": "Сноски",
      "characters": 1176,
      "tokens": 486,
      "footnotesCount": 0,
      "filePath": "ch2.xhtml"
    }
  ]
}